Page 1 of 1

Hypertemplate xtension

PostPosted: 10 Mar 2014, 11:47
by ron.bernstein
Please help! We have a website built around the Quark Server product. We use the hypertemplate xt to tag our templates. We are on Quark 9.3 and have been using the hypertemplate xtension running mountain lion for some time now. I upgraded my OS to Mavericks and suddenly i get an error when the xtensions manager runs saying that this xtension is not compatible with this version of Quark. It is the same version of Quark we have been running for some time now. The xtension is Hypertemplate8.xnt
Is there a newer version of the extension that we can download or does anyone have an idea of hopw to fix this. We are unable to tag our files for the website and it is a very big problem for us. Any help would be much appreciated.